Closed Bug 422611 Opened 12 years ago Closed 12 years ago

[표현 수정] 보안 관리자 모듈 전체에 대한 잘못되거나 빠진 의미/표현 수정

Categories

(Mozilla Localizations :: ko / Korean, defect)

x86
Windows Vista
defect
Not set

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: dyhan81, Assigned: channy)

Details

Attachments

(1 file, 11 obsolete files)

User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.0; ko; rv:1.9b4) Gecko/2008030714 Firefox/3.0b4
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.0; ko; rv:1.9b4) Gecko/2008030714 Firefox/3.0b4

CRL 관리자 뿐만이 아니라 보안 모듈 전체를 대상으로 불분명하거나 잘못된 의미/표현에 대해 검토했습니다.

Reproducible: Always

Steps to Reproduce:
1. 메뉴의 [도구]-[설정]-[고급]카테고리-[암호화]탭을 엽니다.
2. [인증서]그룹의 각 버튼으로 pippki 모듈의 인터페이스에 접근할 수 있습니다.
Attached patch 200803131819.patch (obsolete) — Splinter Review
Attached patch 200803131837.patch (obsolete) — Splinter Review
Attachment #309068 - Attachment is obsolete: true
Attached patch 200803132118.patch (obsolete) — Splinter Review
Attachment #309071 - Attachment is obsolete: true
Attached patch 200803132200.patch (obsolete) — Splinter Review
Attachment #309091 - Attachment is obsolete: true
Attached patch 200803132318.patch (obsolete) — Splinter Review
Attachment #309096 - Attachment is obsolete: true
Attached patch 200803140940.patch (obsolete) — Splinter Review
Attachment #309107 - Attachment is obsolete: true
Status: UNCONFIRMED → ASSIGNED
Ever confirmed: true
pipnss을 포함하여 Security Manager 모듈 전체에 대해 잘못되거나 빠진 표현, 번역이 안된 부분을 모두 검토했습니다.
Summary: [표현 수정] 보안 관리자 pippki 모듈 전체에 대한 표현/잘못된 의미 수정 → [표현 수정] 보안 관리자 모듈 전체에 대한 표현/잘못된 의미 수정
Summary: [표현 수정] 보안 관리자 모듈 전체에 대한 표현/잘못된 의미 수정 → [표현 수정] 보안 관리자 모듈 전체에 대한 잘못되거나 빠진 의미/표현 수정
Attached patch 200803142324.patch (obsolete) — Splinter Review
pippki 뿐만이 아니라 pipnss가 포함된, 보안 관리자 모듈 전체가 검토된 패치입니다.
Attachment #309294 - Attachment is obsolete: true
Attached patch 200803142357.patch (obsolete) — Splinter Review
Attachment #309416 - Attachment is obsolete: true
Attached patch 200803150044.patch (obsolete) — Splinter Review
Attachment #309419 - Attachment is obsolete: true
Attached patch 200803150128.patch (obsolete) — Splinter Review
Attachment #309434 - Attachment is obsolete: true
Attached patch 200803151852.patch (obsolete) — Splinter Review
200803142324.patch(pipnss 모듈이 포함된 최초 패치) 이후 변경 사항:

※표시 방법:
  * "(원문)"→"(지난 패치)"→"(이 패치)": (설명)
  * [(파일):(키)] (설명)

1. 용어 수정:
  a. "SHA1 Digest"→"SHA1 해쉬"→"SHA1": SHA1 알고리듬은 일반적으로 Digest(다이제스트, 요약) 알고리듬이므로 digest를 뺌.
  b. "Server Gated Crypto"→"서버 게이트형 암호"→"서버 게이트형 암호 기법 (SGC)": TTA 용어 사전
  c. "Certification Practice Statement"→"인증 업무 준칙 (CPS)": TTA 용어 사전
  d. "authentication, Authenticate(d)"→"진위(를) 확인(|입증), 진위를 확인하다" → "인증": TTA 용어 사전
  e. "identify"→"인증 (일어팩)"→"신원 확인"

2. 맞춤법 수정:
  a. 띄어쓰기:
    형식 입니다. → 형식입니다.
    초기화 되지 → 초기화되지

3. 오역 수정:
  a. "변경 암호화 명세 레코드"→"암호기 명세 변경 레코드": SSL 주고받기(핸드셰이크) 용어 오역
  b. "authorize"를 "authenticate"로 잘못 보고 일부 오역

4. 불명확하거나 중복 또는 누락된 뜻 수정:
  a. "authenticity" → "기재되어 있는 사실 신뢰성, 내용 사실 신뢰성, (신빙성)": "신빙성을 신뢰하다"로 직역되기에 의미가 중복되는 것으로 보아 "신뢰하다"로 번역했으나, 신빙성이란 단어 뜻을 좀 더 풀이하여 의미를 강화.
  b. [security/manager/chrome/pippki/pippki.properties:fips_nonempty_password_required] 각 보안 장치에 대한 암호 설정이 필요하다는 것으로 오인할 수 있는 번역 수정

5. 기타: 
  a. 부사구 위치를 뒤로 옮긴 후 괄호처리: e.g. "~ with ~" 부분을 "~ (~)" 식으로 바꿈
  b. 영문법에 적합하게 트리형으로 표시되는 인증서 상세 정보의 리프(leaf) 노드 레이블 구체화: Validity not before는 트리 형식으로 표현하면, [Validity]-[not before]로 표시되는데, 이것을 그대로 번역하면 [유효성]-[이전에 없음]식으로 표현되기 때문에 자연스럽지 않음. [유효성]-[이 시각 이전에는 없음]식으로 표현을 구체화.
  c. "명사적 용법", "마침표로 끝나는 문장"으로 서로 잘못 번역된 번역문을 적절하게 수정
  d. 낮춤말로 보일 수 있는 "정말"→"정말로"로 수정
  e. # 뒤를 주석으로 인식하여 잘려나간 부분 복원
  f. "PKCSxx", "PKCS#xx", "PKCS #xx"등으로 난립한 표현을 모두 "PKCS #xx"으로 통일
Attachment #309443 - Attachment is obsolete: true
5. 기타:
  a. "PKCS #xx"로 통일: 일부 통일 안된 스트링 수정
Attachment #309613 - Attachment is obsolete: true
보내 주신 부분을 이틀 내에 반영을 하려고 하는데요. 약간 긴 문장 부분만 수정해서 대부분 반영할 예정입니다. 감사합니다.
제공된 패치가 현재 버전과 맞지 않아서 적용하기가 까다롭습니다. 패치가 적용된 변경 파일을 zip으로 묶어서 보내 주시면 하나씩 검토해서 적용하겠습니다.
Depends on: fx3-l10n-ko
No longer depends on: fx3-l10n-ko
Checked in trunk.
Status: ASSIGNED → RESOLVED
Closed: 12 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.